# The MysqlndUhPreparedStatement class

(PECL mysqlnd-uh >= 1.0.0-alpha)

## Introduction

## Class synopsis

MysqlndUhPreparedStatement {
/* Methods */
public __construct ( void )
public execute ( mysqlnd_prepared_statement `$statement` ) : bool
public prepare ( mysqlnd_prepared_statement `$statement` , string `$query` ) : bool
}

## Table of Contents

- MysqlndUhPreparedStatement::__construct — The __construct purpose
- MysqlndUhPreparedStatement::execute — Executes a prepared Query
- MysqlndUhPreparedStatement::prepare — Prepare an SQL statement for execution